body {
    font-size: 16px !important;
}

div#header {
    padding-top: 0;
}

#dl-menu .dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
    background: #e52f3c none repeat scroll 0 0 !important;
}

.dl-menuwrapper li a {
    padding: 10px 15px !important;
}

.menu-area:nth-child(2) {
    min-height: 100px !important;
}

#intro {
    background: #ffffff none repeat scroll 0 0 !important;
/*    border-bottom: 5px solid #e52f3c !important;*/
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.30);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.30);

}

#intro .brand {
    margin-top: 50px !important;
}

#topMenu {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.50);
}

#normalContent .align-left, #normalContent p {
    text-align: left;
}

#normalContent .align-right {
    text-align: right;
}

#normalContent .align-center {
    text-align: center;
}

#footer {
    box-shadow: 0px -4px 4px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px -4px 4px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0px -4px 4px rgba(0, 0, 0, 0.50);
}

#spacer2 {
    background-image: url("spacer-2.jpg") !important;
}

#spacer2 p {
    font-size: 16px;
}

.color-light p, .color-light h1 {
    color: #333333 !important;
}

.home-section {
    padding: 30px 0 80px !important;
}

#contact {
    background: transparent !important;
    padding: 0 !important;
    width: 100% !important;
    position: fixed !important;
    width: 100% !important;
    bottom: 40px !important;
}

#about ul {
    text-align: left;
}

.tx_mailform_div_input input, .tx_mailform_div_input textarea {
    width: 940px;
    margin-left: 0;
}

div.tx_mailform_checkbox_wrap {
    float: none !important;
    text-align: left;
}

div.tx_mailform_checkbox_element {
    width: 100% !important;
}

div.tx_mailform_checkbox_element label.tx_mailform_cb_label {
    font-size: 14px;
}

.mailform-table-outer h3 {
    font-size: 18px !important;
}

@media only screen and (max-device-width:480px) {
    .tx_mailform_div_input input, .tx_mailform_div_input textarea {
        width: 460px;
        margin-left: 0;
    }
}

.important {
    color: #e52f3c;
}

footer#footer {
    background: #1e9fd6 none repeat scroll 0 0 !important;
#    padding: 20px 0 20px !important;
    padding: 10px 0 !important;
    height: 40px;
    position: fixed !important;
    width: 100% !important;
    bottom: 0 !important;
    font-size: 16px;
}

/*@media (max-width:480px){
	#normalContent img{
		max-width: 460px;
	}
}*/